slamrg.f(3)

NAME
slamrg.f

SYNOPSIS

  Functions/Subroutines
subroutine slamrg (N1, N2, A, STRD1, STRD2, INDEX)
SLAMRG creates a permutation list to merge the entries of two independently sorted sets into a single set sorted in ascending order.

Author

Generated automatically by Doxygen for LAPACK from the source code.